### Function

# GExiv2 Metadata try_unregister_all_xmp_namespaces

deprecated: 0.16.0 since: 0.14.0

#### Declaration [src]

    void
    gexiv2_metadata_try_unregister_all_xmp_namespaces (
      GError** error
    )

#### Description [src]

Unregister all XMP namespaces that have been previously registered with `gexiv2_metadata_try_register_xmp_namespace()`.

Available since: 0.14.0

Deprecated since: 0.16.0

Use `gexiv2_metadata_register_xmp_namespace()` instead.